tier=$VCAP_APPLICATION.application_name
server=$CF_INSTANCE_IP
instance=Instance_$INSTANCE_INDEX
ndcHost=$CAV_CONTROLLER
tags=organization_name=env:$VCAP_APPLICATION.organization_name,space_name=env:$VCAP_APPLICATION.space_name
